GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_chttp2_stream Struct Reference

`#include <internal.h>`

## Data Fields
grpc_chttp2_stream_global | global
grpc_chttp2_stream_writing | writing
grpc_chttp2_stream_parsing | parsing
grpc_chttp2_stream_link | links [STREAM_LIST_COUNT]
gpr_uint8 | included [STREAM_LIST_COUNT]

## Field Documentation

grpc_chttp2_stream_global grpc_chttp2_stream::global

gpr_uint8 grpc_chttp2_stream::included[STREAM_LIST_COUNT]

grpc_chttp2_stream_link grpc_chttp2_stream::links[STREAM_LIST_COUNT]

grpc_chttp2_stream_parsing grpc_chttp2_stream::parsing

grpc_chttp2_stream_writing grpc_chttp2_stream::writing

The documentation for this struct was generated from the following file:

- src/core/transport/chttp2/internal.h